[Date Prev][Date Next] [Chronological] [Thread] [Top]

ldap_add: Strong(er) authentication required

> Hi all,
>  I have a problem with adding ldap entries with openldap-2.1.21.
>  I have a file with the required entries to add and when I issue the
>  command
>  "ldapadd -x  -f root.ldif", it says the following error
>  adding new entry "dc=sipLS"
>  ldapadd: update failed: dc=sipLS
>  ldap_add: Strong(er) authentication required (8)
>         additional info: modifications require authentication
>  I have no authentication enabled in slapd.conf file and I don't need
>  any. I hav rootpw as 'secret' in my slapd.conf file.With previous
> versions(openldap-2.0.25) everything works fine for me with my schema
> file. Is there any Authentication related changes in the new version??
>  my root.ldif file content is
>  dn: dc=ipLS
>  objectClass: ipAor
>  Any help is greatly appreciated.
>  thanks,
>  prince